@charset "UTF-8";
@import url("../webfonts/PrentonRPProBlack_Regular/stylesheet.css");
@import url("../webfonts/PrentonRPProLight_Regular/stylesheet.css");
@import url("../webfonts/prentonproprmed/stylesheet.css");
body p {
    width: 98%;
}


@media screen and (max-width:324px){
a:link {
    color: #14356E;
    font-family: prentonproprmed;
    text-decoration: none;
    }
a:hover {
    color: #A23D3F;
    font-family: prentonproprmed;
    text-decoration: none;
    }
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 18px;
    z-index: 21;
    position: fixed;
    top: 7px;
}
.res {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
.webmend video {
    width: 88%;
    position: fixed;
    top: 160px;
    left: -2%;
}
.email {
    top: 110px;
    position: fixed;
    font-size: 13px;
}
.address {
    font-family: prentonproprmed;
    font-size: 13px;
    position: fixed;
    top: 414px;
}
.links {
    width: 98%;
    top: 81px;
    position: fixed;
    z-index: 21;
    font-family: prentonproprmed;
    font-size: 12px;
    left: 2%;
}
.copyright {
    width: auto;
    position: fixed;
    bottom: 10px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
}

}
@media screen and (min-width:324px) and (max-width:640px){
a:link {
    color: #14356E;
    font-family: prentonproprmed;
    text-decoration: none;
    }
a:hover {
    color: #A23D3F;
    font-family: prentonproprmed;
    text-decoration: none;
    }
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 20px;
    z-index: 21;
    position: fixed;
    top: 7px;
    color: #000000;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
.webmend video {
    width: 62%;
    position: fixed;
    top: 179px;
    left: -2%;
    background-image: url(../assets/images/webmend_poster.png);
    background-size: 100%;
    background-repeat: no-repeat;
}
.email {
    width: 99%;
    position: fixed;
    left: 3%;
    top: 127px;
    font-family: prentonproprmed;
    font-size: 14px;
}
.address {
    top: 218px;
    position: fixed;
    left: 53%;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 14px;
    width: 35%;
}
.links {
    width: 93%;
    top: 90px;
    position: fixed;
    z-index: 21;
    font-family: prentonproprmed;
    font-size: 12px;
    right: 6%;
    text-align: left;
    left: 3%;
}
.copyright {
    width: auto;
    position: fixed;
    bottom: 10px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
}
}

@media screen and (min-width:640px) and (orientation:landscape) and (max-width:1024px){
    
a:link {
    color: #14356E;
    font-family: prentonproprmed;
    text-decoration: none;
    }
a:hover {
    color: #A23D3F;
    font-family: prentonproprmed;
    text-decoration: none;
    }
.photo {
    position: fixed;
    left: 5%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 2.7em;
    top: 25px;
    z-index: 44;
    width: auto;
}
.res {
    width: 90%;
    height: auto;
    position: fixed;
    padding-left: 0%;
    font-family: "PrentonRPProBlack Regular";
    color: #14356E;
    font-size: 4.3em;
    left: 5%;
    top: 44px;
    z-index: 100;
}

.res1 {
    padding-left: 0px;
    font-family: "PrentonRPProBlack Regular";
    font-size: 4.3em;
    color: #14356E;
    width: 90%;
    height: auto;
    position: fixed;
    top: 73px;
    left: 5%;
    z-index: 33;
    opacity: 0.48;
}
.res2 {
    top: 102px;
    position: fixed;
    left: 5%;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    font-size: 4.3em;
    z-index: 22;
    opacity: 0.3;
    width: 90%;
}
    .res3 {
    top: 131px;
    position: fixed;
    left: 5%;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    font-size: 4.3em;
    z-index: 11;
    opacity: 0.2;
    width: 90%;
    }
.webmend video {
    width: 57%;
    position: fixed;
    left: -2%;
    top: 237px;
}
.email {
    font-family: prentonproprmed;
    font-size: 16px;
    position: fixed;
    left: 45%;
    top: 252px;
}
.address {
    left: 45%;
    width: 49%;
    position: fixed;
    top: 315px;
    color: #000000;
    font-family: prentonproprmed;
}
.links {
    position: fixed;
    left: 31%;
    top: 635px;
    z-index: 21;
    width: 61%;
    font-family: prentonproprmed;
    text-align: right;
}
.copyright {
    width: auto;
    position: fixed;
    bottom: 10px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
}
    
}

@media screen and (min-width:1024px) and (orientation:landscape) and (max-width:1330px){
    
a:link {
    color: #14356E;
    font-family: prentonproprmed;
    text-decoration: none;
    }
a:hover {
    color: #A23D3F;
    font-family: prentonproprmed;
    text-decoration: none;
    }
.photo {
    width: auto;
    position: fixed;
    left: 34%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 3.5em;
    top: 56px;
    z-index: 44;
}
.res {
    width: auto;
    height: auto;
    position: fixed;
    padding-left: 0%;
    font-family: "PrentonRPProBlack Regular";
    color: #14356E;
    font-size: 75px;
    left: 34%;
    top: 84px;
    z-index: 1000;
}
.res1 {
    padding-left: 0px;
    font-family: "PrentonRPProBlack Regular";
    font-size: 75px;
    color: #14356E;
    width: auto;
    height: auto;
    position: fixed;
    top: 120px;
    left: 34%;
    z-index: 33;
    opacity: 0.48;
}
.res2 {
    top: 155px;
    position: fixed;
    left: 34%;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    font-size: 75px;
    z-index: 22;
    opacity: 0.3;
}
    .res3 {
    top: 191px;
    position: fixed;
    left: 34%;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    font-size: 75px;
    z-index: 11;
    opacity: 0.2;
    }
.webmend video {
    width: 43%;
    position: fixed;
    left: -2%;
    top: 110px;
    background-image: url(../assets/images/webmend_poster.png);
}
.email {
    width: 64%;
    position: fixed;
    left: 34%;
    top: 295px;
    font-family: prentonproprmed;
    font-size: 20px;
}
.address {
    position: fixed;
    left: 34%;
    top: 364px;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 20px;
}
.links {
    position: fixed;
    top: 631px;
    text-align: left;
    left: 35%;
    z-index: 21;
    background-image: url(url);
    font-family: prentonproprmed;
}
.copyright {
    width: auto;
    position: fixed;
    bottom: 10px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
    background-repeat: no-repeat;
}
    
}
@media screen and (min-width:1330px){
a:link {
    color: #14356E;
    font-family: prentonproprmed;
    text-decoration: none;
    }
a:hover {
    color: #A23D3F;
    font-family: prentonproprmed;
    text-decoration: none;
    }
.photo {
    width: auto;
    position: fixed;
    left: 44%;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 4em;
    top: 49px;
    z-index: 44;
}
.res {
    width: auto;
    height: auto;
    position: fixed;
    padding-left: 0%;
    font-family: "PrentonRPProBlack Regular";
    color: #14356E;
    font-size: 5em;
    left: 44%;
    top: 85px;
    z-index: 100;
}
.res1 {
    padding-left: 0px;
    font-family: "PrentonRPProBlack Regular";
    font-size: 5em;
    color: #14356E;
    width: auto;
    height: auto;
    position: fixed;
    top: 120px;
    left: 44%;
    z-index: 33;
    opacity: 0.48;
}
.res2 {
    top: 155px;
    position: fixed;
    left: 44%;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    font-size: 5em;
    z-index: 22;
    opacity: 0.3;
}
    .res3 {
    top: 191px;
    position: fixed;
    left: 44%;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    font-size: 5em;
    z-index: 11;
    opacity: 0.2;
    }
.webmend video {
    width: 43%;
}
.email {
    width: 82%;
    position: fixed;
    left: 44%;
    top: 311px;
    font-family: prentonproprmed;
    font-size: 20px;
}
.address {
    position: fixed;
    left: 44%;
    top: 390px;
    color: #000000;
    font-family: prentonproprmed;
    font-size: 20px;
}
.links {
    position: fixed;
    left: 44%;
    top: 650px;
    z-index: 21;
    font-family: prentonproprmed;
}
.copyright {
    width: auto;
    position: fixed;
    bottom: 10px;
    color: #000000;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
}
    
}
